Subject: Re: [PATCH 08/11] x86: make TASK_SIZE_MAX usable from assembly code

From: Christoph Hellwig <[email-masked]>
Date: Tue, 18 Aug 2020 22:00:16 +0200

On Tue, Aug 18, 2020 at 12:59:05PM -0700, Kees Cook wrote:
> > I didn't see a problem bisecting, do you have something particular in
> > mind?
> 
> Oh, I misunderstood this patch to be a fix for compilation. Is this just
> a correctness fix?

It prepares for using the definition from assembly, which is done in
the next patch.